/** User List ***/
ul.userList {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}
ul.userList li {
	list-style-image: none;
	list-style-type: none;
	overflow: auto;
	height: 1%;
	padding-bottom: 10px;
}
ul.userList li img {
	float: left;
	margin-right: 5px;
}

ul.userList div.userListRank {
	float: left;
	width: 20px;
	color: #B0B5BC;
	font-size: 14pt;
	padding: 5px 0 0 5px;
	font-weight: normal;
	margin: 0;
}
div.dealioDesc {
    margin-top:25px;
}
div.dealTabList {
    height:40px;
    padding:0px 0px 0px 0px;
    /*position:relative;
    left:-40px;*/
    font-size:11px;
}
div.dealTabList.bottom {
    height:40px;
    padding:20px 0px 0px 130px;
    left:0px;
}
ul.dealTabs{
    /*position:absolute;*/
    list-style-image: none;
    list-style-type: none;
    list-style-position:outside;
}
ul.dealTabs li{
    float:left;
    margin: 0px 2px 0px 2px;
}
ul.dealTabs li.title{
    font-size:12px;
    position:relative;
    top:3px;
    color:#FF6600;
}

ul.dealTabs li.divider{
    font-size:16px;
    color:blue;
}

a.dealTab{
font-size:11px;
line-height:21px;
text-decoration:none;
}
.dealTab:hover{
    color:#FF6600;
}
.dealTab {
    text-decoration:none;
    padding:0px 0px 0px 6px;
    overflow:hidden;
	display:table-cell;
    vertical-align:middle;
}
.dealTab span {
    padding:0px 6px 0px 0px;
    display:table-cell;
    height:21px;
}
.dealTab b{
    padding:0px 0px 0px 0px;
    height:21px;
    width:auto;
    font-weight:normal;
    line-height:21px;
    display:table-cell;
}
.dealTab.on {
    background: transparent url(/images/buttons/dealTab_left.png) left top no-repeat;
}
.dealTab.on span {
    background: transparent url(/images/buttons/dealTab_right.png) right top no-repeat;
}
.dealTab.on b {
    background: transparent url(/images/buttons/dealTab_center.png) top no-repeat;
    color:#FFF;
}

.dealPost {
    text-decoration:none;
    padding:5px 20px 0px 0px;
    overflow:hidden;
    vertical-align:middle;
    float:right;
    font-size:13px; 
}

.dealPost a {
    text-decoration:none !important;
}

.dealPost a:hover {
    color:#FF6600;
    text-decoration:underline !important;
}

/*** Users ***/

img.piggy {
	border: 0 !important;
	float: none !important;
	vertical-align: middle;
}
ul.userList li img, .userBlock img {
	border: 1px solid #000;
	font-family: verdana;
}
ul.userList li h4,.userBlock h4 {
	font-weight: normal !important;
	background: none !important;
	border: 0 !important;
	color: #000 !important;
	font-size: 9pt !important;
	font-family: verdana;
	height: auto !important;
	line-height: 14pt !important;
	margin: 0 !important;
	padding: 0 !important;
}
ul.userList li h1 a, .userBlock h1 a {
	font-weight: bold;
	float: none;
	color: #03F;
	font-size: 9pt;
	font-family: verdana;
}
ul.userList li h1 a:hover, .userBlock h1 a:hover {
	font-weight: bold;
	float: none;
	color: #03F;
	font-size: 9pt;
	font-family: verdana;
}
ul.userList li h4 a, .userBlock h4 a {
	font-weight: bold;
	float: none;
	color: #03F;
	font-size: 9pt;
	font-family: verdana;
}
ul.userList li h4 a:hover, .userBlock h4 a:hover {
	font-weight: bold;
	float: none;
	color: #03F;
	font-size: 9pt;
	font-family: verdana;
}
ul.userList li h2, .userBlock h2 {
	font-weight: bold;
	font-size: 7pt !important;
	margin-top: 0px !important;
	color: #666 !important;	
	clear: none !important;
	line-height: normal !important;
	height: auto !important;
	padding: 0 !important;
}

/*** Faux Column - used for sidebars ***/
div.fauxColumn {
	background: url(/images/gray.gif) 200px 0px repeat-y;
	margin: 0;
	padding: 0;
}
div.fauxColumn div.column {
	width: 200px;
	padding: 0 0px 15px 0px;
	float: left;
	font-size: 9pt;
}
div.fauxColumn div.column img{
	border:0px;
}
div.fauxColumn div.column div.vote {
	margin: 0 auto;
}
div.fauxColumn div.main {
	margin-left: 201px;
	padding: 0 10px 15px 10px;
	border: 0;
	width: auto;
	background: transparent;
}
div.fauxColumn div.column h1 {
	font-size: 12px !important;
	font-weight: bold !important;
	color: #586D7F !important;
	margin: 0 0 5px 0 !important;
	padding-left: 5px;
	height: 21px !important;
	line-height: 23px !important;
	background: url(/images/pod_caps.gif) -20px -8px no-repeat;	
	border-bottom: 1px solid #CCC;	
}
div.fauxColumn div.column h1.firstH1 {
	background-position: -20px -8px no-repeat !important;
}
div.recipeColumn div.column h1.firstH1 {
	background-position: -10px -8px; 
	height: 21px !important;
	line-height: 24px !important;
	position: relative; 
	top: -12px; 
	margin-bottom: -7px;
}
div.fauxColumn div.column h2 {
	font-size: 10px;
	font-weight: bold;
	color: #F90;
	margin: 0;	
	padding-top: 5px;
	clear: both;
}
div.fauxColumn div.column h3 {
	font-size: 10px;
	font-weight: bold;
	color: #666;
	margin: 0;	
	padding-top: 5px;
	clear: both;
}
div.fauxColumn div.column hr {
	height: 1px;
	margin: 7px 0 2px 0;
	padding: 0;
	background-color: #FFF;
	color: #FFF;
	border-width: 1px 0 0 0;
	border-style: dashed;
	border-color: #999;
}
div.fauxColumn div.column div.tagCloud {
	font-size: 7pt;
	line-height: 220%;
}
div.fauxColumn div.column div.tagCloud a:hover {
	background: #F60;
	color: #FFF;
	text-decoration: none;
}
div.tagCloud a.cloud1 {
	font-size: 200%;	
}
div.tagCloud a.cloud2 {
	font-size: 180%;	
}
div.tagCloud a.cloud3 {
	font-size: 160%;	
}
div.tagCloud a.cloud4 {
	font-size: 140%;	
}
div.tagCloud a.cloud5 {
	font-size: 120%;	
}
div.tagCloud a.cloud6 {
	font-size: 100%;	
}

div#container.sidebar div#sidebar div.dealTypes span {
	color: #00F;
	text-decoration: underline;
	cursor: pointer;
}
div#container.sidebar div#sidebar div.dealTypes span.disabled {
	color: #999;
	text-decoration: line-through;
	cursor: default;
}

div#container.sidebar div#sidebar div.categories span.normalcat {
	color: #00F;
	text-decoration: underline;
	cursor: pointer;
}
div#container.sidebar div#sidebar div.categories span.disabledcat {
	color: #999;
	text-decoration: line-through;
	cursor: default;
}

div#container.sidebar div#sidebar div.dealTypes H3 {
       clear:both;
       font-size:11px;
       font-weight:bold;
       margin:0pt;
       padding-top:5px;
}

/*** Report Deal Form ***/
table.reportDeal {
	width: 100%;
	margin-bottom: 0px;
}
table.firstTable {
}

table.reportDeal td {
	padding: 10px;
	font-size: 12pt;
	border-left: 1px solid #F7F7F7;
}
table.reportDeal td.column {
	width: 123px;
	color: #999;
	border: 0;
	text-align: right;
	font-weight: bold;
	vertical-align:top;
}
table.reportDeal h6{
   margin-bottom: 3px;
   font-size: 12px;
}

.fieldGray {
	border: 1px solid #CCC;
	background: url(/images/field_shadow.gif) repeat-x #FFF;
	font-size: 12pt;
	padding: 2px 4px;
	color: #CCC !important;
}
.fieldBlack {
	border: 1px solid #CCC;
	background: url(/images/field_shadow.gif) repeat-x #FFF;
	font-size: 12pt;
	padding: 2px 4px;
	color: #000;
	font-family: arial;
}
table.reportDeal td textarea, div.commentBlock div.comment textarea{
	border: 1px solid #CCC;
	width: 540px;
	height: 90px;
	padding: 2px 4px;
	font-family: arial;
	font-size: 12pt;
	background: url(/images/field_shadow.gif) repeat-x #FFF;
}
table.reportDeal td a {
	margin-right: 10px;
}
table.reportDeal td.types div {
	float: left;
	font-size: 10pt;
	white-space: nowrap;
	margin-right: 15px;
}
table.reportDeal td.types table.categories{
	font-size: 10pt;
	white-space: nowrap;
	margin-right: 15px;
	}
table.reportDeal td.types table.categories td{
	font-size: 10pt;
	border: 0 !important;
	white-space: nowrap;
	vertical-align:top;
	width:25%;
	padding:0px;
}
table.reportDeal td.types input {
	border: 0 !important;
	background: transparent !important;
	padding: 0;
}
table.reportDeal select {
	border: 1px solid #F90;
	font-size: 12pt;
	padding: 1px;
 }
table.reportDeal td div.addFieldMenu {
	background: url(/images/deals/deal_add_fields_bg.gif) no-repeat;
	height: 20px;
}
table.reportDeal td div.addFieldMenu div {
	background: url(/images/deals/deal_add_fields_cap.gif) top right no-repeat;
	height: 20px;
	line-height: 20px;
	font-size: 8pt;
	padding: 0 10px;
	width:580px;
}

.expiration {
	width: 150px;
	height: 24px;
	border: 1px solid #CCC;
	background: url(/images/field_shadow.gif) repeat-x #FFF;
}

.expiration h1 {
        font-size: 12px !important;
        color: #FFFFFF !important;
        font-weight: bold !important;
        margin-bottom: 2px !important;
}

.expiration input {
	border: 0 !important;
	background: transparent !important;
	width: 110px;
    margin-left: -2px;
}
.expiration a img{
    margin: 1px;
    border: 0px;
    float:right;
}
* html .expiration {
	margin-top: 1px;
}
* html .expiration input {
	height: 18px;
}

ul.stepList {
	position: relative;
	clear:left;
	margin: 10px 0;
	padding: 0;
	font-size: 9pt;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	list-style-image: none;
	list-style-type: none;
}
ul.stepList li {
	margin: 3px 0 10px 25px;
	padding: 3px 0 0 0;
	position: relative;
}
ul.stepList li a {
	font-size: 12pt;
	margin: 0 0 0 10px;
}
ul.stepList li.firstStep {
	padding: 3px 0 0 0;
	font-weight: bold;
	font-size: 10pt;
}
ul.stepList li.firstStep a {
	font-size: 8pt;
	font-weight: normal;
}
ul.stepList li div {
	color: #FFF;
	font-weight: bold;
	background: url(/images/deals/step_block.gif) 0px 0px no-repeat;
	height: 19px;
	width: 19px;
	line-height: 20px;
	text-align: center;
	position: absolute;
	top: 0;
	left: -25px;
}
table.reportDeal ul.stepList li div {
	top: 7px;
}

.stepListStep {
	height: 19px;
	width: 19px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	background: url(/images/deals/step_block.gif);
	font-size: 9pt;
	line-height: 20px;
}
.reportDeal .stepListStep {
	cursor: move;
}

.dmHeader {
	background: url(/images/deals/dm_header_bg.gif) top right no-repeat;
	height: 30px;
	font-size: 10pt;
}
.dmHeader div {
	background: url(/images/deals/dm_header_cap.gif) no-repeat;
	height: 27px;
	padding-left: 10px;
	padding-top: 3px;
	line-height: 25px;
}
.dmHeader .fieldGray {
	font-size: 10pt !important;
}.dmHeader .fieldBlack {
	font-size: 10pt !important;
}

.dmFooter {
	background: url(/images/deals/dm_footer_bg.gif) repeat-x;
	height: 20px;
	line-height: 20px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	font-size: 8pt;
	padding-left: 5px;
}
.dmFooter a {
	margin-right: 3px !important;
}


/***Deal Math***/
ul.dealMath {
	padding: 0;
	margin: 0;
	background: #D1E8FF;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
ul.dealMath li {
	position: relative;
	list-style-image: none;
	list-style-type: none;
	height: 70px;
	float: left;
}
ul.dealMath li ul {
	margin: 0;
	padding: 0;
}
ul.dealMath li ul li {
	position: absolute;
	font-weight: bold;
	text-align: center;
	width: 70px;
	height: auto;
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
}

/* Title */
ul.dealMath li.dmTitle {
	float: none;
	height: auto;
	margin: 0;
	font-weight: bold;
}

/* Initial */
ul.dealMath li.dmInitial {
	background: url(/images/deals/dm_initial.gif) 5px 15px no-repeat;
	width: 80px;
}
ul.dealMath li.dmInitial ul li.dmData {
	left: 5px;
	bottom: 29px;
	font-size: 11pt;
}
ul.dealMath li.dmInitial ul li.dmLabel {
	left: 5px;
	bottom: 10px;
	color: #FFF;
	font-size: 8pt;
}

/* Subtract */
ul.dealMath li.dmSubtract {
	background: url(/images/deals/dm_subtract.gif) 5px 10px no-repeat;
	width: 217px;
}
ul.dealMath li.dmSubtract ul li.dmData {
	left: 36px;
	bottom: 29px;
	font-size: 11pt;
}
ul.dealMath li.dmSubtract ul li.dmLabel {
	left: 36px;
	bottom: 10px;
	color: #FFF;
	font-size: 8pt;
}
ul.dealMath li.dmSubtract ul li.dmData2 {
	left: 142px;
	bottom: 29px;
	font-size: 11pt;
}
ul.dealMath li.dmSubtract ul li.dmLabel2 {
	left: 142px;
	bottom: 10px;
	color: #FFF;
	font-size: 8pt;
}

/* Rebate */
ul.dealMath li.dmRebate {
	background: url(/images/deals/dm_rebate.gif) 5px 10px no-repeat;
	width: 217px;
}
ul.dealMath li.dmRebate ul li.dmData {
	left: 36px;
	bottom: 29px;
	font-size: 11pt;
}
ul.dealMath li.dmRebate ul li.dmLabel {
	left: 36px;
	bottom: 10px;
	color: #FFF;
	font-size: 8pt;
}
ul.dealMath li.dmRebate ul li.dmData2 {
	left: 142px;
	bottom: 29px;
	font-size: 11pt;
}
ul.dealMath li.dmRebate ul li.dmLabel2 {
	left: 142px;
	bottom: 10px;
	color: #FFF;
	font-size: 8pt;
}

/* Price Match */
ul.dealMath li.dmPricematch {
	width: 217px;
}
ul.dealMath li.dmPricematch ul {
	position: absolute;
	bottom: 10px;
	left: -14px;
	background: url(/images/deals/dm_pricematch.gif) bottom center no-repeat;
	height: 50px;
	width: 226px;
}
ul.dealMath li.dmPricematch ul li.dmPercent {
	font-size: 8pt;
	line-height: 12px;
	color: #FFF;
	bottom: 15px;
	width: 58px;
}
ul.dealMath li.dmPricematch ul li.dmData {
	left: 50px;
	bottom: 19px;
	font-size: 11pt;
}
ul.dealMath li.dmPricematch ul li.dmLabel {
	left: 50px;
	bottom: 0;
	color: #FFF;
	font-size: 8pt;
}
ul.dealMath li.dmPricematch ul li.dmData2 {
	left: 156px;
	bottom: 19px;
	font-size: 11pt;
}
ul.dealMath li.dmPricematch ul li.dmLabel2 {
	left: 156px;
	bottom: 0;
	color: #FFF;
	font-size: 8pt;
}


.dealRating {
	font-size: 10pt;
	color: #333;
	word-spacing: -3px;
	font-weight: bold;
	white-space: nowrap;
}
.dealRating img {
	vertical-align: baseline;
	position: relative;
	top: 2px;
}
.positive {
	font-weight: bold;
	color: #3A7120;
}
.negative {
	font-weight: bold;
	color: #890404;
}
.rip {
	font-weight: bold;
	color: #666;
}
.dealRating .dead {
	color: #666;
	padding-left: 5px;
	word-spacing: -1px;
}

.ajaxLoader {
    display:none;
    position: fixed;
    right:20px;
    top:110px;
    z-index: 10000;
    width:160px;
    background-color:#000;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    opacity: .6;
    filter: alpha(opacity = 60);
    padding:5px;
    color:#FFF;
    font-size: 16px;
    font-weight:bold;
    line-height:24px;
}
/*** Google Ads Right ***/
.g_ads_right{
position:absolute;
right:-170px;
top:58px;
}


/*** Deals Sidebar Styling ***/
.type_off {
	float: left;
	background: url(/images/type_cell.gif) no-repeat;
	font-size: 8pt;
	height: 14px;
	padding-left: 8px;
	margin: 0 5px 3px 0;
	cursor: pointer;
	white-space: nowrap;
}
.type_off div {
	float: left;
	background: url(/images/type_cap_off.gif) top right no-repeat;
	padding: 0 8px 0 0;
	margin: 0;
	font-weight: bold;
	font-size: 8pt;
	color: #999;
	height: 14px;
}

.type_on {
	float: left;
	background: url(/images/type_cell.gif) 0 -14px no-repeat;
	font-size: 8pt;
	height: 14px;
	padding-left: 8px;
	margin: 0 5px 3px 0;
	cursor: pointer;
	white-space: nowrap;
}
.type_on div {
	float: left;
	background: url(/images/type_cap_on.gif) top right no-repeat;
	padding: 0 8px 0 0;
	margin: 0;
	font-weight: bold;
	font-size: 8pt;
	color: #FFF;
	height: 14px;
}

/*** Deals List ***/
ul.dealList li .couponGet {
/*    position:absolute !important;*/
}
.clear {
clear:both;
}
ul.dealList {
	margin: 0 0 -20px 0;
	padding: 0 !important;
	list-style-image: none !important;
	list-style-type: none !important;
	list-style-position: outside;
}

ul.dealList li .dlink{
/*    font-weight:bold; */
/*    text-decoration:underline !important;*/
    font-size: 10pt;
    color: black;
}
ul.dealList img{
    border:0px;	
}
ul.dealList li a.dlink:hover{
    color:#0000FF !important;
    text-decoration:underline important;
}
ul.dealList li .deal_content a:hover {
    color:#FF6600;
    text-decoration:underline !important;
}

ul.dealList li {
	font-size: 9pt;
	color: #333;
	padding-bottom: 10px;
	margin-bottom: 3px;
	height: 1%;
}
ul.dealList li .deal_content a{
    text-decoration:none;
}

ul.dealList li div.deal_content {
	margin: 0 0 0 9px;
	width: 365px;
	float:left;
}

.steals ul.dealList li div.deal_content{
         width: 380px;
}

ul.dealList li div.blog {
	margin-right: 0px !important;
	width: 555px !important;
	float: none !important;
}

ul.dealList li div img {
	vertical-align: middle;
}

ul.dealList li div.couponDesc{

}

ul.dealList li div.couponDesc a {
    font-weight: normal;
    text-decoration:none;
    font-size: 10pt;
}
ul.dealList li div.couponGet a {
    font-weight: normal;
    text-decoration:none;
}

ul.dealList li div.dealMeta {
	color: #999;
	padding: 0px 0 5px 0;
	margin-left: 0px;
	margin-top:1px;
	margin-bottom:5px;
	display: block;
	width: auto;
	float: none;
	font-size: 8pt;

}
ul.dealList li div.dealMeta a {
    font-weight: normal !important;
    font-size: 8pt;
}
ul.dealList li div.dealLinks{
    margin-top:3px;
    padding-left:1px;
}
ul.dealList li div.dealLinks a {
	font-weight: normal;
	font-size: 8pt;
	text-decoration:none;
}

ul.dealList li div.dealLinks img {
	margin-left: 5px;
}
#close_item_popup{
    position:relative;
    text-align:center;
    width:475px;
    top:10px;
}
#close_item_popup a{
    text-decoration:underline;
}
#close_item_popup:hover{
    cursor:pointer;
}
ul.dealList li .dealExpand{
	position:relative;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border:1px #ccc solid;
    margin-top:5px;
    padding: 5px 10px 5px 10px;
    background-color: #fff;
    margin-right:-135px;
    display:none;
}
ul.dealList li .dealExpand.popup{
    display:block;
}
ul.dealList li .dealExpandDesc{
    width:380px;
    margin-bottom:1px;
}
ul.dealList li .dealForm{
    margin-top:10px;
}
ul.dealList li .dealForm textarea{
    width: 250px;
    height:80px;
}
ul.dealList li .toggleMore{
    background-color:#fff;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border:#ccc 1px solid;
	padding:5px;
	width:100px;
	position:absolute;
	left:0px;
	top:13px;
	display:none;
	z-index:1;
}
ul.dealList li .toggleMore div{
    line-height:12px !important;
    font-size:8pt;
    background-color:#FFF;
}
ul.dealList li .dealComments{
	position:relative;
    width:380px;
    height:120px;
    overflow:auto;
    border:1px #ccc solid;
    background-color:#FFF;
    padding:0px;
}
ul.dealList li .dealComments ul{
	list-style-image:none;
	list-style-position:outside !important;
	list-style-type:none;
}

ul.dealList li .dealComments ul li{
	position:relative;
    margin:0px !important;
    font-size:8pt;
    border-top: #ccc 1px solid;
    padding-bottom:5px;
    height:auto !important;
}
ul.dealList li .dealComments ul li a{
    text-decoration: none;
}
ul.dealList li .dealRelatedHead{
    color:#FF6600;
}
ul.dealList li .dealComments ul li.first{
    border-top: none !important;
}
ul.dealList li .dealRelated{
    position:absolute;
    right:0px;
    top:10px;
    width:115px;
    text-align:center;	
}
ul.dealList li .dealWidget{
    margin:10px 0px 10px 0px;
    padding:5px;
}
ul.dealList li .dealWidget a{
    font-size: 8pt;
    text-decoration:none;
    font-weight: normal;	
}
ul.dealList li .dealLinks span{
    margin-right:20px;	
    line-height:13px;
}

ul.dealList li .dealLinks span.moreArrow{
    background: url(/images/inner_cont.png) no-repeat 36px -306px;
    position:relative;
    cursor: pointer;
    z-index:1;
}
ul.dealList li .dealLinks span.moreArrow:hover{
    background: url(/images/inner_cont.png) no-repeat 36px -321px;
}
ul.dealList li div.pillButton {
    margin: 6px auto 0px auto;
      }

* html div#item_popup ul.dealList li .dealExpandDesc { 
        max-height: 50px; /* sets max-height value for all standards-compliant browsers */
}
div#item_popup ul.dealList li .dealExpandDesc{
  max-height: 50px;
  overflow:auto;
  }
.deal_expired{
    color:#FF0000;
  }
.expires_today{
    color:#FFA500;
}
.bold {
    font-weight:bold;
}
div.dealType {
	color: #000;
	width: auto;
	height: auto;
	background: none;
	float: none;
	padding: 3px 0 0 0;
	margin: 0;
	display: none;
}
div.dealType b {
	text-transform: uppercase;
}
div.dealType span {
	color: #F60;
}
div.dealTags {
	color: #000;
	width: auto;
	height: auto;
	background: none;
	float: none;
	padding: 0;
	margin: 0;
	display: none;
}
div.dealTags b {
	text-transform: uppercase;
}
div.dealTags a {
	font-weight: normal !important;
	font-size: 8pt !important;
	text-decoration: underline !important;
}

div#stealinfo div.dealType,
div#stealinfo div.dealTags {
	display: block;
	}
	
div.vote {
	width: 95px !important;
	height: 87px;
	margin-left: 10px;
	background: url(/images/deals/vote_bg.png) no-repeat;
	padding: 0px;
	text-align: center;
	float: left;
	position: relative;
}
* html div.vote {
	background: url(/images/deals/vote_bg.gif) no-repeat;
}
div.vote div.vote_score {
	width: 75px !important;
	padding: 0;
	text-align: center;
	font-size: 16pt;
	color: #999;
	font-family: verdana;
	letter-spacing: -4px;
	position: absolute;
	top: 8px;
	left: 7px;
}
div.vote div.vote_score span.vote_score_pos {
	color: #093;
	font-weight: bold;
}
div.vote div.vote_score span.vote_score_neg {
	color: #C00;
	font-weight: bold;
}
div.vote div.vote_controls {
	background: url(/images/deals/vote_controls.gif) no-repeat;
	width: 76px !important;
	height: 20px;
	padding: 0;
	position: absolute;
	top: 37px;
	left: 7px;
}
div.vote div.vote_controls div.vote_controls_pos {
	background: url(/images/deals/vote_pos.gif);
	height: 20px;
	width: 18px;
	padding: 0;
	cursor: pointer;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 2px;
}
div.vote div.vote_controls div.vote_controls_neg {
	background: url(/images/deals/vote_neg.gif);
	height: 20px;
	width: 18px;
	padding: 0;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 56px;
}
div.vote div.vote_controls div.selected {
	background-position: 0px -20px !important;
}

div.dotd ul.dealList li div {
	width: 620px;
}
